Bug 53358 - switching thread causes register changes to get lost
switching thread causes register changes to get lost
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: GDB stubs (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 08:57 EDT by Jesper Skov
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-09-07 08:57:14 EDT
I think there's already a CR or PR for this problem. I was cleaning up
my machine and happened to fall over this partial fix (attached).
Comment 1 Alex Schuilenburg 2003-06-20 12:02:12 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=53358

Note You need to log in before you can comment on or make changes to this bug.